Bug 209676 - authconfig --probe gives UnboundLocalError: local variable 'authinfo' referenced before assignment
Summary: authconfig --probe gives UnboundLocalError: local variable 'authinfo' referen...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: authconfig (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-06 19:44 UTC by Jeff Needle
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 12:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Needle 2006-10-06 19:44:26 UTC
authconfig-5.3.3-2

$ authconfig --probe
Traceback (most recent call last):
  File "/usr/share/authconfig/authconfig.py", line 777, in ?
    module.run()
  File "/usr/share/authconfig/authconfig.py", line 357, in run
    self.probe()
  File "/usr/share/authconfig/authconfig.py", line 240, in probe
    authinfo = authinfo.AuthInfo(self.printError)
UnboundLocalError: local variable 'authinfo' referenced before assignment

This is still present in the latest packages as well (authconfig-5.3.9-1)

Comment 3 RHEL Product and Program Management 2006-10-26 19:23:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Jay Turner 2006-11-13 12:50:01 UTC
Changes are available in latest RHEL5 build (20061111.0)


Note You need to log in before you can comment on or make changes to this bug.